---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: aarch64
  version: 3.18.9
  flavor: alpine-rpi
  file: alpine-rpi-3.18.9-aarch64.tar.gz
  iso: alpine-rpi-3.18.9-aarch64.tar.gz
  date: 2024-09-06
  time: 11:37:38
  size: 107069376
  sha256: fc0ccf0ea0b837735046efc2432b4fa98f87f5b03c88adf3e52ca53acfc3cd7d
  sha512: 874f6c826e648fb0c4aa920630f39d8bb2a76c71fecf9186f0b8601a3e1a7ae06e71445013c86f898ace3c75d6e35eb004fbca3bf823e02584465211846832f6
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.18
  arch: aarch64
  version: 3.18.9
  flavor: alpine-uboot
  file: alpine-uboot-3.18.9-aarch64.tar.gz
  iso: alpine-uboot-3.18.9-aarch64.tar.gz
  date: 2024-09-06
  time: 11:40:02
  size: 219940693
  sha256: 3dc1818ce077cf1586cb4d43ee04fdd31c06cb8f5c6cc9552e0b8a634514a7b4
  sha512: 404add3b3c64f7810ce0911401261596275743cd993cd37bd3232894c979b6fa95bc5e58efab5430fa0195234d219fff3d883793d864ffd3468465ef49449b11
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: aarch64
  version: 3.18.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.9-aarch64.tar.gz
  iso: alpine-minirootfs-3.18.9-aarch64.tar.gz
  date: 2024-09-06
  time: 11:40:05
  size: 3212758
  sha256: 4fa61f93ccc32c1e6097982a6f50effd9cba8139ea64aa3cfcfab3fab0851d33
  sha512: 1283920e4c46fcc748c54e1b1d53d679b1e1afe1e1bbd71d2ed9d1740f2f5a093bf151ee4805bc5e27a449c3b07fa548f8653b6bc9f9c3a2cd2bd6ab5f92fccc
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: aarch64
  version: 3.18.9
  flavor: alpine-netboot
  file: alpine-netboot-3.18.9-aarch64.tar.gz
  iso: alpine-netboot-3.18.9-aarch64.tar.gz
  date: 2024-09-06
  time: 11:43:02
  size: 285731832
  sha256: 929de166ff6148521f962a3e08396072d86a367c875001ae18908e270c9415ac
  sha512: 49d8c8abf70efa39b26733bf7bb927d9fdc332cc8a4eab57a98f8ae3eb08c8cf7ae8f26dd352891a4eab7cafad7c4a5cdff376ef9b3cf4b8e4a2e8458e2420f2
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: aarch64
  version: 3.18.9
  flavor: alpine-standard
  file: alpine-standard-3.18.9-aarch64.iso
  iso: alpine-standard-3.18.9-aarch64.iso
  date: 2024-09-06
  time: 11:44:23
  size: 202932224
  sha256: e269999d189436c5b87ec0483b15b34e60208971d21af0fc85381e2bf0e05008
  sha512: 45db6d2fcacffa92a083554e93ee308c0747e7b720ac19e9459403244d7267b80bb835c9668eb4f24830df68bce6974dda9e5b3b5cf6fdf1147788b3b67ef8b1
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: aarch64
  version: 3.18.9
  flavor: alpine-virt
  file: alpine-virt-3.18.9-aarch64.iso
  iso: alpine-virt-3.18.9-aarch64.iso
  date: 2024-09-06
  time: 11:44:40
  size: 65067008
  sha256: a540189542393066bc1e18777d391fdb4a07821af44745406eafccb25143090d
  sha512: 1390ed44d87cb61798abcbb6767e5ac5e87b19dec8d1684d21bd2430ff6a436f774e9b37259845406c71e5b7c0aca2f682940727c4390c4e830d790ac47bc8a0
